// JavaScript Document
function validar()
{
	var campos_llenos=0;
	var pass_iguales=0;
	if((document.forms['myform'].nuevo_usuario.value=="")||(document.forms['myform'].password_anterior.value=="")||(document.forms['myform'].password_nuevo1.value=="")||(document.forms['myform'].password_nuevo2.value==""))
	{
		campos_llenos=0;
		alert('Por favor llene todos los campos');
		return false;
	}
	else
		campos_llenos=1
		
	if(campos_llenos)
		if(document.forms['myform'].password_nuevo1.value==document.forms['myform'].password_nuevo2.value)
			pass_iguales=1;
		else
		{
			pass_iguales=0;
			alert('Los campos de la nueva contraseña no coinciden, por favor verifique...');
			return false;
		}
	if(pass_iguales)
		{document.myform.submit();}
}